<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php 
if ($guest_member == false) { 
define('NAVBAR_TITLE', 'Konto erstellen');
define('ABOVE_TITLE', 'Informationen zu Ihrem Kundenkonto');
} else {
  define('NAVBAR_TITLE', 'Rechnungsinformationen eingeben');
  define('ABOVE_TITLE', 'Informationen zu Ihrer Adresse');
}  
define('ABOVE_TITLE_GUEST', 'Geben Sie bitte Ihre Rechnungsadresse ein'); 
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>ACHTUNG:</b></font></small> Wenn Sie bereits ein Konto besitzen, so melden Sie sich bitte <a href="%s"><u><b>hier</b></u></a> an.');
define('EMAIL_SUBJECT', 'Willkommen zu ' . SHOP_NAME);
define('EMAIL_GREET_MR', 'Sehr geehrter Herr ' . stripslashes($_POST['lastname']) . ",\n\n");
define('EMAIL_GREET_MS', 'Sehr geehrte Frau ' . stripslashes($_POST['lastname']) . ",\n\n");
define('EMAIL_GREET_NONE', 'Hallo ' . stripslashes($_POST['firstname']) . ' ' . stripslashes($_POST['lastname']).",\n\n");
define('EMAIL_WELCOME', 'willkommen zu <b>' . SHOP_NAME . '</b>.' . "\n\n");
define('EMAIL_TEXT', 'Sie können jetzt unseren <b>Online-Service</b> nutzen. Der Service bietet unter anderem:' . "\n\n" . '<li><b>Kundenwarenkorb</b> - Jeder Artikel bleibt registriert bis Sie zur Kasse gehen, oder die Produkte aus dem Warenkorb entfernen.' . "\n" . '<li><b>Adressbuch</b> - Wir können jetzt die Produkte zu der von Ihnen ausgesuchten Adresse senden. Der perfekte Weg ein Geburtstagsgeschenk zu versenden.' . "\n" . '<li><b>Vorherige Bestellungen</b> - Sie können jederzeit Ihre vorherigen Bestellungen überprüfen.' . "\n" . '<li><b>Meinungen über Produkte</b> - Teilen Sie Ihre Meinung zu unseren Produkten mit anderen Kunden.' . "\n\n");
define('EMAIL_CONTACT', 'Falls Sie Fragen zu unserem Kunden-Service haben, wenden Sie sich bitte an den Vertrieb: ' . SHOP_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_WARNING', '<b>Achtung:</b> Diese E-Mail-Adresse wurde uns von einem Kunden bekannt gegeben. Falls Sie sich nicht angemeldet haben, senden Sie bitte eine eMail an ' . SHOP_OWNER_EMAIL_ADDRESS . '.' . "\n");
define('EMAIL_GV_INCENTIVE_HEADER', 'Als kleines Willkommensgeschenk senden wir Ihnen einen Gutschein über %s');
define('EMAIL_GV_REDEEM', 'Ihr persönlicher Gutscheincode lautet %s. Sie können diese Gutschrift entweder während des Bestellvorgangs verbuchen');
define('EMAIL_GV_LINK', 'oder direkt über diesen Link: ');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Herzlich Willkommen in unserem Webshop. Für Ihren ersten Einkauf verfügen Sie über einen kleinen Einkaufsgutschein,' . "\n" .
                                        ' alle notwendigen Informationen diesbezüglich finden Sie hier:' . "\n\n");
define('EMAIL_COUPON_REDEEM', 'Geben Sie einfach Ihren persönlichen Code %s während des Bezahlvorganges ' . "\n" .
                               'ein'); 
define('FORMER_EMAIL_WELCOME', 'Hallo Administrator');
define('FORMER_EMAIL_TEXT', 'Ein neuer Kunde hat sich im Shop registriert. Unterhalb sehen Sie die Benutzerdetails:'); 
define('FORMER_EMAIL_FIRSTNAME', 'Name :');
define('FORMER_EMAIL_LASTNAME', 'Nachname :');
define('FORMER_EMAIL_COMPANY', 'Firma :');
define('FORMER_EMAIL_EMAIL', 'E-Mail : ');

define('FORMER_EMAIL_SUBJECT', 'Kundenanmeldung bei ' . SHOP_NAME);
define('FORMER_EMAIL_TELEPHONE', 'Telefon : ');
define('FORMER_EMAIL_FAX', 'Fax : '); 
?>
